<div class="content h4-homedetail">
  <h1>Homepage</h1>
  <!--<div>{{homepage.frameworksList}}</div>-->
  <div home-detail-framework ="" judul="homepage.judulHalaman" listdata="homepage.frameworksList">
    <p>Check out our random framework!</p>
  </div>
</div>
